--- title: "Download riskware alert artifact as ZIP request" slug: "download-riskware-alert-artifact-as-zip-request" tags: ["Reference", "Email Security - Cloud", "Customer", "Cloud Security"] updated: 2026-09-04T19:23:14Z published: 2026-09-04T19:23:14Z canonical: "docs.trellix.com/download-riskware-alert-artifact-as-zip-request" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Download riskware alert artifact as ZIP request Download all the artifacts (email.txt, alert.json, malware*, pcap* )of a riskware alert in zip format by passing alert id in the request URI. The alert ID can be found in the response body of Riskware summary API. `POST https://<etp_instance_addr>/api/v1/alerts/<alert_id>/downloadzip` **Required headers:** `Content-Type: "application/json"`—Content type of the request body. If the domain you use you use to access the Trellix UI ends in `fireeye.com`: `x-fireeye-api-key: <key>`—Specifies your personal API key. If the domain you use to access the Trellix UI ends in `trellix.com`: `authorization: bearer <access_token>`—Specifies your personal access token. > [!WARNING] > Important > > Use `authorization: bearer <access_token>` in place of `x-fireeye-api-key: <key>` in the following examples. ### Example request `https://<APIURI>/alerts/3yPzj5K-123458258-0f8cfc44-9996-44c8-87b7-2dc55cdd9338/downloadzip --output case_file.zip -H 'x-fireeye-api-key: <APIKEY>' -H "Content-Type: application/json" -d '{}'` ### Example response ``` Zip File (Binary) case_file.zip ```